Affected packages

Packages affected by libpcap upgrade from 14:1.9.1-3.fc33 to 14:1.9.1-4.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
scanssh build 2 2 days ago
perl-Net-Statsd-Server build 3 2 days ago
postfix build 3 2 days ago
cups build 3 2 days ago
scsi-target-utils build 3 2 days ago
MySQL-zrm build 3 3 days ago
p11-remote build 3 3 days ago
ipmitool build 3 3 days ago
gitit build 3 3 days ago
fwknop-gui build 3 4 days ago
groonga build 3 4 days ago
mirrormanager2 build 3 4 days ago
haproxy build 3 4 days ago
dist-git build 3 6 days ago
elfutils build 3 7 days ago
perl-SVN-Look build 4 2 days ago
perl-CGI-Session-Driver-memcached build 4 2 days ago
sysusage build 4 3 days ago
dahdi-tools build 4 3 days ago
telepathy-glib build 4 3 days ago
python-pyinsane2 build 4 3 days ago
python3.5 build 4 a month ago
perl-LWP-UserAgent-DNS-Hosts build None 2 days ago
libvirt-glib build None 2 days ago
perl-Catalyst-Plugin-Session-Store-File build None 2 days ago
perl-Apache-Session build None 2 days ago
perl-Apache-Reload build None 2 days ago
perl-HTTP-Server-Simple-Mason build None 2 days ago
perl-Catalyst-Controller-ActionRole build None 2 days ago
gnome-desktop3 build None 2 days ago
netcdf-cxx4 build None 2 days ago
perl-Catalyst-Plugin-Authentication build None 2 days ago
perl-Catalyst-Model-Adaptor build None 2 days ago
gmp build None 2 days ago
perl-Catalyst-Plugin-Email build None 2 days ago
perl-Catalyst-Component-InstancePerContext build None 2 days ago
perl-HTML-Mason-PSGIHandler build None 2 days ago
perl-HTTP-Exception build None 2 days ago
perl-Wx-Perl-DataWalker build None 2 days ago
perl-Test-WWW-Mechanize-Catalyst build None 2 days ago
perl-MasonX-Interp-WithCallbacks build None 2 days ago
bucardo build None 3 days ago
vim build None 3 days ago
octave-odepkg build None 3 days ago
octave-metch build None 3 days ago
octave-io build None 3 days ago
R-stringi build None 3 days ago
notify-sharp build None 3 days ago
mono-tools build None 3 days ago
httpd build None 3 days ago
erlang-riak_api build None 3 days ago
emacs-slime build None 3 days ago
doublecmd build None 3 days ago
python-Traits build None 3 days ago
mate-notification-daemon build None 4 days ago
glmark2 build None 4 days ago
R-webutils build None 4 days ago
R-foghorn build None 4 days ago
R-R6 build None 4 days ago
mate-sensors-applet build None 4 days ago
boost build None 8 days ago
xrootd build None 9 days ago
freecad build None 9 days ago
mpich build None a month ago
boost build None a month ago
perl-Plack-Middleware-Deflater build None a month ago
libinsane build None a month ago
erlang-riak_api build None a month ago
erlang-riak_core build None a month ago
golang-deepin-go-lib build None a month ago
libdazzle build None a month ago
python-mne build None a month ago
kwin build None a month ago
qt5-qtwebengine build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libpcap upgrade from 14:1.9.1-3.fc33 to 14:1.9.1-4.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.